/*Calendar*/
#tribe-events-pg-template {margin-top:1em !important;}
.tribe-events-notices {background:#F3EFEC !important;border:1px dashed #8DC63F !important;color:#5C4D46 !important;}
.tribe-events-calendar,#tribe-events-header,#tribe-events-footer {margin:0 !important;padding:0 !important;}
.tribe-events-calendar {margin-bottom:-1.4em !important;}
.tribe-events-calendar th {background:#5A4B43 !important;color:#F3EFEC !important;font-weight:normal;}
.tribe-events-calendar td {border:1px solid #EBE7E4 !important;background:#F3EFEC;font-weight:normal;}
.tribe-events-calendar a,.tribe-events-sub-nav a {color:#71AD2F;}
.tribe-events-calendar a:hover,.tribe-events-sub-nav a:hover {text-decoration:underline !important;}
.tribe-events-page-title {background:#5A4B43;color:#fff;text-transform:uppercase;font-family:'tertreextra_bold';padding:0.5em;font-size:1.25em !important;}
.tribe-events-month .tribe-events-page-title {padding:0.35em 0;}
#tribe-bar-form {background:#F3EFEC !important;}
#tribe-bar-form label {font-weight:normal !important;}
#tribe-events-header,#tribe-events-footer {background:#fff;border-top:2px solid #8DC63F;padding:.5em 0 !important;}
.tribe-events-calendar .tribe-events-nav-next a,.tribe-events-calendar .tribe-events-nav-previous a,.tribe-events-nav-right a {background:#fff !important;color:#71AD2F !important;}
.tribe-events-nav-right a:hover {background:#8DC63F !important;}

.tribe-events-back a {color:#71AD2F;margin-top:1em;display:block;background:#fff;padding:0.75em;border-top:2px solid #8DC63F;}
.tribe-events-back a:hover {background:#71AD2F;color:#fff;}
h3 .dtstart,h3 .dtend {font-family:'titillium_websemibold';color:#5D4E47;}
.tribe-events-schedule h3 {margin-bottom:0 !important;}
.tribe-events-single-event-title {font-family:'tertreextra_bold';color:#5D4E47;margin-top:1em !important;line-height:0 !important;background:#fff !important;}
.tribe-events-single-event-description {background:#fff;margin-bottom:2em;}
.tribe-events-single-event-description p {padding:0 1em 1em 1em;}
.tribe-events-single-section {border-top:2px solid #8DC63F !important;background:#fff !important;margin-top:-1em !important;}
.tribe-events-single-section a {color:#71AD2F !important;}
.tribe-events-single #tribe-events-footer {background:none !important;border:0 !important;margin:0 !important;padding:0 !important;}
#tribe-events-content a {color:#8DC63F;}
#tribe-events-content a:hover {background:#8DC63F;color:#fff !important;text-decoration:none !important;}
.tribe-events-loop {background:#fff;margin:0 !important;}
.tribe-events-list-separator-month {background:#8DC63F !important;color:#fff;font-size:1em !important;font-weight:normal !important;margin-top:1em !important;}
#tribe-events-header,#tribe-events-footer {margin-top:1em !important;padding:0.5em 1em !important;}
.tribe-events-read-more {display:inline-block !important;}
#tribe-bar-form,.tribe-bar-views-inner,.tribe-bar-views-option a {border-radius:0 !important;background:#fff !important;}
.tribe-events-event-cost {margin-right:1em !important;}
.tribe-bar-views-list li a:hover {background:#8DC63F !important;color:#fff !important;}

.tribe-events-list .tribe-clearfix {padding:1em !important;}
div#tribe-events-content.tribe-events-single #tribe-events-header h3, div#tribe-events-content.tribe-events-single #tribe-events-header ul.tribe-events-sub-nav {display:none !important;}

.label-tribe-bar-date,.label-tribe-bar-search, .label-tribe-bar-geoloc {color:#fff !important;}
.tribe-bar-filters {background:#5A4B43;}
.tribe-bar-filters input[type="text"] {background:#fff !important;border:0 !important;border-radius:3px !important;padding:0.5em !important;}
.tribe-bar-filters input[type="submit"] {background:#8DC63F !important;text-shadow:1px 1px 0 #71AD2F;margin-top:1em !important;}
#tribe-bar-form input[type="text"] {font-style:normal !important;font-weight:normal !important;}
#tribe-bar-views {margin:0 0 -2em 0 !important;line-height:0;}
.tribe-bar-views-inner {padding-top:0.25em !important;}
#tribe-events-bar {margin:0 0 0.75em 0 !important;}
